Metadata-Version: 2.4
Name: automatter
Version: 0.1.0
Summary: A minimal Python package placeholder
Project-URL: Homepage, https://github.com/yourusername/automatter
Author-email: Your Name <your@email.com>
License-Expression: MIT
License-File: LICENSE
Keywords: automatter
Classifier: Development Status :: 3 - Alpha
Classifier: Intended Audience :: Developers
Classifier: License :: OSI Approved :: MIT License
Classifier: Programming Language :: Python :: 3
Requires-Python: >=3.8
Description-Content-Type: text/markdown

# automatter

A minimal Python package.

## Installation

```bash
pip install automatter
```

## Usage

```python
import automatter

print(automatter.hello())
```
